*,
*::after,
*::before {
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	font-size: 1.6rem;
	line-height: 1.5;
	font-family: $default_typo;
	color: $text;
}

p {
	font-size: 1.46rem;
	line-height: 1.8
}

input {
	padding: 13px 20px;
	border-radius: 5px;
	border: 1px solid $light_gray;
	width: 100%;
	color: $text;
	font-family: $default_typo;
	outline: none;

	&::placeholder {
		color: $gray;
	}

	&:active,
	&:focus {
		border: 1px solid $default_color;
	}
}

label {
	display: inline-block;
	font-size: 1.2rem;
	margin-bottom: 5px;
}

*::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: lighten($light_gray, 8%);
}

*::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}

*::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: lighten($gray, 6%);
}
